<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-tasks:11.0.4@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/94ff987066574d7f0aee3a900b7e4568/play-services-tasks-11.0.4/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8e15687da029c205dc220d2371471690/play-services-tasks-11.0.4/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/545376be2210f8932272dfa22e79ba76/play-services-tasks-11.0.4/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/545376be2210f8932272dfa22e79ba76/play-services-tasks-11.0.4/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/545376be2210f8932272dfa22e79ba76/play-services-tasks-11.0.4/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>